.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-ms-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-webkit-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);}
.v0{vertical-align:0.000000px;}
.ls4c{letter-spacing:-0.345600px;}
.lsf{letter-spacing:-0.340800px;}
.ls52{letter-spacing:-0.278400px;}
.ls3b{letter-spacing:-0.249600px;}
.ls31{letter-spacing:-0.244488px;}
.ls16{letter-spacing:-0.240000px;}
.ls47{letter-spacing:-0.220800px;}
.ls45{letter-spacing:-0.192000px;}
.ls1b{letter-spacing:-0.182400px;}
.ls3a{letter-spacing:-0.163200px;}
.ls4d{letter-spacing:-0.153600px;}
.ls4b{letter-spacing:-0.148800px;}
.ls4f{letter-spacing:-0.139200px;}
.ls40{letter-spacing:-0.134400px;}
.ls53{letter-spacing:-0.129600px;}
.ls49{letter-spacing:-0.124800px;}
.ls46{letter-spacing:-0.120000px;}
.ls4e{letter-spacing:-0.115200px;}
.ls18{letter-spacing:-0.105600px;}
.ls10{letter-spacing:-0.100800px;}
.ls35{letter-spacing:-0.096000px;}
.ls27{letter-spacing:-0.091200px;}
.ls34{letter-spacing:-0.086400px;}
.ls23{letter-spacing:-0.081600px;}
.ls25{letter-spacing:-0.076800px;}
.ls2a{letter-spacing:-0.072000px;}
.ls39{letter-spacing:-0.067200px;}
.ls3e{letter-spacing:-0.062400px;}
.ls2{letter-spacing:-0.061512px;}
.lsd{letter-spacing:-0.057600px;}
.ls24{letter-spacing:-0.052800px;}
.ls7{letter-spacing:-0.048000px;}
.ls13{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.039144px;}
.ls29{letter-spacing:-0.038400px;}
.ls1f{letter-spacing:-0.033600px;}
.ls6{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.024000px;}
.ls1d{letter-spacing:-0.019200px;}
.ls1e{letter-spacing:-0.014400px;}
.ls17{letter-spacing:-0.009600px;}
.ls2c{letter-spacing:-0.008016px;}
.ls26{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.004008px;}
.ls11{letter-spacing:0.004800px;}
.ls14{letter-spacing:0.009600px;}
.ls0{letter-spacing:0.011184px;}
.ls12{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.019200px;}
.ls32{letter-spacing:0.020040px;}
.ls20{letter-spacing:0.024000px;}
.lse{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.033552px;}
.ls9{letter-spacing:0.033600px;}
.ls8{letter-spacing:0.038400px;}
.ls3c{letter-spacing:0.043200px;}
.ls19{letter-spacing:0.048000px;}
.ls22{letter-spacing:0.052800px;}
.ls1c{letter-spacing:0.057600px;}
.ls2d{letter-spacing:0.060120px;}
.ls48{letter-spacing:0.062400px;}
.ls30{letter-spacing:0.064128px;}
.ls15{letter-spacing:0.067200px;}
.lsb{letter-spacing:0.072000px;}
.ls2f{letter-spacing:0.076152px;}
.ls1a{letter-spacing:0.076800px;}
.ls3d{letter-spacing:0.081600px;}
.ls42{letter-spacing:0.091200px;}
.ls33{letter-spacing:0.092184px;}
.ls5{letter-spacing:0.095064px;}
.ls21{letter-spacing:0.096000px;}
.ls38{letter-spacing:0.100800px;}
.ls28{letter-spacing:0.105600px;}
.ls2b{letter-spacing:0.112224px;}
.ls43{letter-spacing:0.134400px;}
.ls3f{letter-spacing:0.139200px;}
.ls50{letter-spacing:0.148800px;}
.ls51{letter-spacing:0.177600px;}
.ls37{letter-spacing:0.240000px;}
.ls44{letter-spacing:0.297600px;}
.ls41{letter-spacing:0.345600px;}
.ls36{letter-spacing:0.480000px;}
.ls4a{letter-spacing:457.920000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2e{word-spacing:-0.244800px;}
.ws2f{word-spacing:-0.211200px;}
.ws28{word-spacing:-0.206400px;}
.ws4{word-spacing:-0.158400px;}
.wse{word-spacing:-0.134400px;}
.ws1a{word-spacing:-0.086400px;}
.ws2{word-spacing:-0.072000px;}
.ws10{word-spacing:-0.067200px;}
.ws26{word-spacing:-0.062400px;}
.ws2b{word-spacing:-0.052800px;}
.ws18{word-spacing:-0.048000px;}
.ws15{word-spacing:-0.038400px;}
.wsb{word-spacing:-0.033600px;}
.ws16{word-spacing:-0.028800px;}
.ws1{word-spacing:-0.022368px;}
.ws3{word-spacing:-0.019200px;}
.wsa{word-spacing:-0.014400px;}
.ws31{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.ws29{word-spacing:0.004800px;}
.ws14{word-spacing:0.009600px;}
.ws8{word-spacing:0.014400px;}
.ws11{word-spacing:0.019200px;}
.ws27{word-spacing:0.024000px;}
.ws9{word-spacing:0.028800px;}
.ws6{word-spacing:0.033600px;}
.ws19{word-spacing:0.038400px;}
.ws5{word-spacing:0.043200px;}
.ws2a{word-spacing:0.048000px;}
.ws12{word-spacing:0.052800px;}
.wsd{word-spacing:0.057600px;}
.ws24{word-spacing:0.062400px;}
.ws30{word-spacing:0.067200px;}
.wsf{word-spacing:0.072000px;}
.ws23{word-spacing:0.081600px;}
.ws7{word-spacing:0.091200px;}
.wsc{word-spacing:0.139200px;}
.ws2d{word-spacing:0.158400px;}
.ws13{word-spacing:0.192000px;}
.ws25{word-spacing:0.528000px;}
.ws17{word-spacing:1.488000px;}
.ws2c{word-spacing:24.000000px;}
.ws34{word-spacing:210.240000px;}
.ws33{word-spacing:234.240000px;}
.ws32{word-spacing:246.336000px;}
.ws1c{word-spacing:266.145600px;}
.ws1b{word-spacing:266.625600px;}
.ws1d{word-spacing:272.625600px;}
.ws20{word-spacing:349.680000px;}
.ws22{word-spacing:350.160000px;}
.ws1f{word-spacing:350.380800px;}
.ws1e{word-spacing:362.160000px;}
.ws21{word-spacing:457.900800px;}
._d{margin-left:-457.920000px;}
._a{margin-left:-350.400000px;}
._6{margin-left:-272.151200px;}
._5{margin-left:-266.600800px;}
._e{margin-left:-154.080000px;}
._c{margin-left:-108.000800px;}
._10{margin-left:-24.000000px;}
._2{margin-left:-1.233600px;}
._0{width:1.297344px;}
._3{width:19.872000px;}
._f{width:24.000000px;}
._1{width:37.968000px;}
._11{width:59.136000px;}
._7{width:95.280000px;}
._b{width:108.240400px;}
._4{width:265.353600px;}
._8{width:304.608000px;}
._9{width:457.440000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.y80{bottom:102.760604px;}
.yab{bottom:111.433860px;}
.y67{bottom:113.264687px;}
.y33{bottom:113.842893px;}
.y7f{bottom:124.925182px;}
.yaa{bottom:133.598438px;}
.y66{bottom:135.429264px;}
.y32{bottom:136.007471px;}
.y7e{bottom:147.089760px;}
.y65{bottom:157.593842px;}
.y31{bottom:158.172049px;}
.ya9{bottom:159.232094px;}
.y7d{bottom:169.254338px;}
.y64{bottom:179.758420px;}
.y30{bottom:180.336626px;}
.ya8{bottom:181.396671px;}
.y7c{bottom:191.418915px;}
.y63{bottom:201.922998px;}
.y2f{bottom:202.501204px;}
.ya7{bottom:203.561249px;}
.y7b{bottom:213.583493px;}
.y62{bottom:224.087576px;}
.y2e{bottom:224.665782px;}
.ya6{bottom:225.725827px;}
.y70{bottom:235.748071px;}
.y61{bottom:246.252153px;}
.y2d{bottom:246.830360px;}
.ya5{bottom:247.601302px;}
.y68{bottom:253.768355px;}
.y7a{bottom:258.683591px;}
.y60{bottom:268.416731px;}
.y2c{bottom:268.994938px;}
.ya4{bottom:272.946015px;}
.y79{bottom:280.848168px;}
.y5f{bottom:290.388574px;}
.y8e{bottom:290.581309px;}
.y2b{bottom:291.159515px;}
.ya3{bottom:298.579831px;}
.y78{bottom:303.012746px;}
.y5e{bottom:312.745887px;}
.y2a{bottom:313.324093px;}
.ya2{bottom:320.744408px;}
.y77{bottom:325.948266px;}
.y5d{bottom:334.910465px;}
.y29{bottom:335.488671px;}
.ya1{bottom:342.909147px;}
.y76{bottom:348.209211px;}
.y5c{bottom:357.075043px;}
.y28{bottom:357.653249px;}
.ya0{bottom:365.073725px;}
.y75{bottom:371.144731px;}
.y8d{bottom:379.239620px;}
.y5b{bottom:379.239781px;}
.y27{bottom:379.817827px;}
.y9f{bottom:387.238302px;}
.y74{bottom:393.309309px;}
.y8c{bottom:401.404198px;}
.y5a{bottom:401.404359px;}
.y26{bottom:401.789669px;}
.y9e{bottom:409.402880px;}
.y73{bottom:416.244828px;}
.y8b{bottom:423.568776px;}
.y59{bottom:423.568937px;}
.y25{bottom:424.146982px;}
.y9d{bottom:431.374723px;}
.y72{bottom:438.409406px;}
.y92{bottom:445.540618px;}
.y58{bottom:445.733354px;}
.y24{bottom:446.311560px;}
.y9c{bottom:453.539300px;}
.y71{bottom:460.573984px;}
.y91{bottom:467.705196px;}
.y57{bottom:467.897932px;}
.y23{bottom:468.476138px;}
.y9b{bottom:480.715000px;}
.y0{bottom:485.853970px;}
.y19{bottom:486.207800px;}
.y56{bottom:490.062509px;}
.y93{bottom:503.521387px;}
.y9a{bottom:510.685364px;}
.y8a{bottom:512.034352px;}
.y55{bottom:512.227087px;}
.y22{bottom:528.127441px;}
.y20{bottom:531.210887px;}
.y89{bottom:534.198929px;}
.y54{bottom:534.391665px;}
.y99{bottom:538.150167px;}
.y21{bottom:546.919630px;}
.y1f{bottom:550.003237px;}
.y53{bottom:556.363507px;}
.y6f{bottom:556.556243px;}
.y98{bottom:565.614809px;}
.y52{bottom:578.720821px;}
.y1a{bottom:593.079612px;}
.y97{bottom:595.296070px;}
.y51{bottom:600.885398px;}
.y1e{bottom:617.941844px;}
.y50{bottom:623.049976px;}
.y96{bottom:623.050137px;}
.y1c{bottom:629.313236px;}
.y1d{bottom:636.734194px;}
.y4f{bottom:645.214554px;}
.y88{bottom:645.214715px;}
.y1b{bottom:648.105586px;}
.y4e{bottom:667.379132px;}
.y87{bottom:667.379292px;}
.y95{bottom:689.254767px;}
.y4d{bottom:689.447342px;}
.y86{bottom:689.447502px;}
.y18{bottom:709.877300px;}
.y4c{bottom:711.611920px;}
.y85{bottom:711.612080px;}
.y17{bottom:732.041878px;}
.y4b{bottom:733.776497px;}
.y84{bottom:733.776658px;}
.y16{bottom:754.110088px;}
.y6e{bottom:755.748340px;}
.y4a{bottom:755.941075px;}
.y83{bottom:755.941236px;}
.y15{bottom:776.274666px;}
.y49{bottom:778.105653px;}
.y82{bottom:778.105814px;}
.y14{bottom:798.439244px;}
.y48{bottom:800.270231px;}
.y90{bottom:800.270391px;}
.y13{bottom:820.603822px;}
.y47{bottom:822.434809px;}
.y6d{bottom:822.434969px;}
.y12{bottom:844.117548px;}
.y46{bottom:844.599386px;}
.y6c{bottom:844.599547px;}
.y45{bottom:866.763964px;}
.y6b{bottom:866.764125px;}
.y11{bottom:867.727642px;}
.y44{bottom:888.928542px;}
.y6a{bottom:888.928703px;}
.y10{bottom:889.795852px;}
.y43{bottom:911.093120px;}
.y69{bottom:911.093280px;}
.yf{bottom:913.405945px;}
.y42{bottom:933.257698px;}
.ye{bottom:936.919671px;}
.y41{bottom:955.422275px;}
.yd{bottom:960.433397px;}
.y40{bottom:977.586853px;}
.yc{bottom:984.043491px;}
.y3f{bottom:999.751431px;}
.yb{bottom:1007.557217px;}
.y94{bottom:1021.723273px;}
.y3e{bottom:1021.916009px;}
.ya{bottom:1031.070943px;}
.y3d{bottom:1044.080587px;}
.y9{bottom:1054.681037px;}
.y3c{bottom:1066.245164px;}
.y8{bottom:1078.194763px;}
.y3b{bottom:1088.409742px;}
.y7{bottom:1101.708489px;}
.y3a{bottom:1110.574320px;}
.y6{bottom:1125.318583px;}
.y39{bottom:1132.738898px;}
.y5{bottom:1147.290425px;}
.y38{bottom:1154.903476px;}
.y4{bottom:1169.647738px;}
.y37{bottom:1177.068053px;}
.y3{bottom:1191.812316px;}
.y36{bottom:1199.232631px;}
.y2{bottom:1214.459054px;}
.y8f{bottom:1218.248715px;}
.y81{bottom:1221.204474px;}
.y35{bottom:1221.397209px;}
.y1{bottom:1240.285284px;}
.y34{bottom:1243.561787px;}
.h9{height:0.803064px;}
.h6{height:27.828984px;}
.h8{height:32.531250px;}
.h4{height:33.328125px;}
.h3{height:37.898906px;}
.h5{height:41.507812px;}
.h2{height:48.356602px;}
.ha{height:114.838211px;}
.h1{height:220.039649px;}
.h7{height:566.160411px;}
.h0{height:1352.360472px;}
.w3{width:210.402876px;}
.w4{width:325.241087px;}
.w1{width:462.565102px;}
.w2{width:754.880548px;}
.w0{width:956.000000px;}
.xf{left:127.687242px;}
.x3{left:136.649441px;}
.x13{left:144.551594px;}
.x11{left:160.548637px;}
.x16{left:161.705050px;}
.x14{left:163.921508px;}
.x4{left:165.559759px;}
.x15{left:171.341823px;}
.x10{left:183.484157px;}
.x5{left:194.470078px;}
.xe{left:218.176540px;}
.x12{left:222.223984px;}
.x0{left:252.162226px;}
.xb{left:282.358090px;}
.xc{left:286.308525px;}
.x1{left:294.210678px;}
.xa{left:295.752562px;}
.x2{left:480.389920px;}
.x8{left:593.047008px;}
.xd{left:595.745304px;}
.x6{left:602.587413px;}
.x9{left:632.654466px;}
.x7{left:633.714190px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4c{letter-spacing:-0.286901pt;}
.lsf{letter-spacing:-0.282916pt;}
.ls52{letter-spacing:-0.231115pt;}
.ls3b{letter-spacing:-0.207206pt;}
.ls31{letter-spacing:-0.202963pt;}
.ls16{letter-spacing:-0.199237pt;}
.ls47{letter-spacing:-0.183298pt;}
.ls45{letter-spacing:-0.159389pt;}
.ls1b{letter-spacing:-0.151420pt;}
.ls3a{letter-spacing:-0.135481pt;}
.ls4d{letter-spacing:-0.127512pt;}
.ls4b{letter-spacing:-0.123527pt;}
.ls4f{letter-spacing:-0.115557pt;}
.ls40{letter-spacing:-0.111573pt;}
.ls53{letter-spacing:-0.107588pt;}
.ls49{letter-spacing:-0.103603pt;}
.ls46{letter-spacing:-0.099618pt;}
.ls4e{letter-spacing:-0.095634pt;}
.ls18{letter-spacing:-0.087664pt;}
.ls10{letter-spacing:-0.083679pt;}
.ls35{letter-spacing:-0.079695pt;}
.ls27{letter-spacing:-0.075710pt;}
.ls34{letter-spacing:-0.071725pt;}
.ls23{letter-spacing:-0.067741pt;}
.ls25{letter-spacing:-0.063756pt;}
.ls2a{letter-spacing:-0.059771pt;}
.ls39{letter-spacing:-0.055786pt;}
.ls3e{letter-spacing:-0.051802pt;}
.ls2{letter-spacing:-0.051064pt;}
.lsd{letter-spacing:-0.047817pt;}
.ls24{letter-spacing:-0.043832pt;}
.ls7{letter-spacing:-0.039847pt;}
.ls13{letter-spacing:-0.035863pt;}
.ls4{letter-spacing:-0.032496pt;}
.ls29{letter-spacing:-0.031878pt;}
.ls1f{letter-spacing:-0.027893pt;}
.ls6{letter-spacing:-0.023908pt;}
.lsc{letter-spacing:-0.019924pt;}
.ls1d{letter-spacing:-0.015939pt;}
.ls1e{letter-spacing:-0.011954pt;}
.ls17{letter-spacing:-0.007969pt;}
.ls2c{letter-spacing:-0.006655pt;}
.ls26{letter-spacing:-0.003985pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.003327pt;}
.ls11{letter-spacing:0.003985pt;}
.ls14{letter-spacing:0.007969pt;}
.ls0{letter-spacing:0.009284pt;}
.ls12{letter-spacing:0.011954pt;}
.lsa{letter-spacing:0.015939pt;}
.ls32{letter-spacing:0.016636pt;}
.ls20{letter-spacing:0.019924pt;}
.lse{letter-spacing:0.023908pt;}
.ls3{letter-spacing:0.027853pt;}
.ls9{letter-spacing:0.027893pt;}
.ls8{letter-spacing:0.031878pt;}
.ls3c{letter-spacing:0.035863pt;}
.ls19{letter-spacing:0.039847pt;}
.ls22{letter-spacing:0.043832pt;}
.ls1c{letter-spacing:0.047817pt;}
.ls2d{letter-spacing:0.049909pt;}
.ls48{letter-spacing:0.051802pt;}
.ls30{letter-spacing:0.053236pt;}
.ls15{letter-spacing:0.055786pt;}
.lsb{letter-spacing:0.059771pt;}
.ls2f{letter-spacing:0.063218pt;}
.ls1a{letter-spacing:0.063756pt;}
.ls3d{letter-spacing:0.067741pt;}
.ls42{letter-spacing:0.075710pt;}
.ls33{letter-spacing:0.076527pt;}
.ls5{letter-spacing:0.078918pt;}
.ls21{letter-spacing:0.079695pt;}
.ls38{letter-spacing:0.083679pt;}
.ls28{letter-spacing:0.087664pt;}
.ls2b{letter-spacing:0.093163pt;}
.ls43{letter-spacing:0.111573pt;}
.ls3f{letter-spacing:0.115557pt;}
.ls50{letter-spacing:0.123527pt;}
.ls51{letter-spacing:0.147435pt;}
.ls37{letter-spacing:0.199237pt;}
.ls44{letter-spacing:0.247054pt;}
.ls41{letter-spacing:0.286901pt;}
.ls36{letter-spacing:0.398474pt;}
.ls4a{letter-spacing:380.143853pt;}
.ws2e{word-spacing:-0.203222pt;}
.ws2f{word-spacing:-0.175328pt;}
.ws28{word-spacing:-0.171344pt;}
.ws4{word-spacing:-0.131496pt;}
.wse{word-spacing:-0.111573pt;}
.ws1a{word-spacing:-0.071725pt;}
.ws2{word-spacing:-0.059771pt;}
.ws10{word-spacing:-0.055786pt;}
.ws26{word-spacing:-0.051802pt;}
.ws2b{word-spacing:-0.043832pt;}
.ws18{word-spacing:-0.039847pt;}
.ws15{word-spacing:-0.031878pt;}
.wsb{word-spacing:-0.027893pt;}
.ws16{word-spacing:-0.023908pt;}
.ws1{word-spacing:-0.018569pt;}
.ws3{word-spacing:-0.015939pt;}
.wsa{word-spacing:-0.011954pt;}
.ws31{word-spacing:-0.007969pt;}
.ws0{word-spacing:0.000000pt;}
.ws29{word-spacing:0.003985pt;}
.ws14{word-spacing:0.007969pt;}
.ws8{word-spacing:0.011954pt;}
.ws11{word-spacing:0.015939pt;}
.ws27{word-spacing:0.019924pt;}
.ws9{word-spacing:0.023908pt;}
.ws6{word-spacing:0.027893pt;}
.ws19{word-spacing:0.031878pt;}
.ws5{word-spacing:0.035863pt;}
.ws2a{word-spacing:0.039847pt;}
.ws12{word-spacing:0.043832pt;}
.wsd{word-spacing:0.047817pt;}
.ws24{word-spacing:0.051802pt;}
.ws30{word-spacing:0.055786pt;}
.wsf{word-spacing:0.059771pt;}
.ws23{word-spacing:0.067741pt;}
.ws7{word-spacing:0.075710pt;}
.wsc{word-spacing:0.115557pt;}
.ws2d{word-spacing:0.131496pt;}
.ws13{word-spacing:0.159389pt;}
.ws25{word-spacing:0.438321pt;}
.ws17{word-spacing:1.235268pt;}
.ws2c{word-spacing:19.923682pt;}
.ws34{word-spacing:174.531454pt;}
.ws33{word-spacing:194.455136pt;}
.ws32{word-spacing:204.496672pt;}
.ws1c{word-spacing:220.941679pt;}
.ws1b{word-spacing:221.340153pt;}
.ws1d{word-spacing:226.321073pt;}
.ws20{word-spacing:290.288047pt;}
.ws22{word-spacing:290.686521pt;}
.ws1f{word-spacing:290.869818pt;}
.ws1e{word-spacing:300.648362pt;}
.ws21{word-spacing:380.127914pt;}
._d{margin-left:-380.143853pt;}
._a{margin-left:-290.885757pt;}
._6{margin-left:-225.927249pt;}
._5{margin-left:-221.319565pt;}
._e{margin-left:-127.910038pt;}
._c{margin-left:-89.657233pt;}
._10{margin-left:-19.923682pt;}
._2{margin-left:-1.024077pt;}
._0{width:1.076995pt;}
._3{width:16.496809pt;}
._f{width:19.923682pt;}
._1{width:31.519265pt;}
._11{width:49.091952pt;}
._7{width:79.097018pt;}
._b{width:89.856138pt;}
._4{width:220.284198pt;}
._8{width:252.871372pt;}
._9{width:379.745379pt;}
.fs2{font-size:33.272549pt;}
.fs1{font-size:39.847364pt;}
.fs0{font-size:46.422179pt;}
.y80{bottom:85.307067pt;}
.yab{bottom:92.507200pt;}
.y67{bottom:94.027067pt;}
.y33{bottom:94.507067pt;}
.y7f{bottom:103.707067pt;}
.yaa{bottom:110.907200pt;}
.y66{bottom:112.427067pt;}
.y32{bottom:112.907067pt;}
.y7e{bottom:122.107067pt;}
.y65{bottom:130.827067pt;}
.y31{bottom:131.307067pt;}
.ya9{bottom:132.187067pt;}
.y7d{bottom:140.507067pt;}
.y64{bottom:149.227067pt;}
.y30{bottom:149.707067pt;}
.ya8{bottom:150.587067pt;}
.y7c{bottom:158.907067pt;}
.y63{bottom:167.627067pt;}
.y2f{bottom:168.107067pt;}
.ya7{bottom:168.987067pt;}
.y7b{bottom:177.307067pt;}
.y62{bottom:186.027067pt;}
.y2e{bottom:186.507067pt;}
.ya6{bottom:187.387067pt;}
.y70{bottom:195.707067pt;}
.y61{bottom:204.427067pt;}
.y2d{bottom:204.907067pt;}
.ya5{bottom:205.547067pt;}
.y68{bottom:210.666667pt;}
.y7a{bottom:214.747067pt;}
.y60{bottom:222.827067pt;}
.y2c{bottom:223.307067pt;}
.ya4{bottom:226.587067pt;}
.y79{bottom:233.147067pt;}
.y5f{bottom:241.067067pt;}
.y8e{bottom:241.227067pt;}
.y2b{bottom:241.707067pt;}
.ya3{bottom:247.867067pt;}
.y78{bottom:251.547067pt;}
.y5e{bottom:259.627067pt;}
.y2a{bottom:260.107067pt;}
.ya2{bottom:266.267067pt;}
.y77{bottom:270.587067pt;}
.y5d{bottom:278.027067pt;}
.y29{bottom:278.507067pt;}
.ya1{bottom:284.667200pt;}
.y76{bottom:289.067067pt;}
.y5c{bottom:296.427067pt;}
.y28{bottom:296.907067pt;}
.ya0{bottom:303.067200pt;}
.y75{bottom:308.107067pt;}
.y8d{bottom:314.827067pt;}
.y5b{bottom:314.827200pt;}
.y27{bottom:315.307067pt;}
.y9f{bottom:321.467200pt;}
.y74{bottom:326.507067pt;}
.y8c{bottom:333.227067pt;}
.y5a{bottom:333.227200pt;}
.y26{bottom:333.547067pt;}
.y9e{bottom:339.867200pt;}
.y73{bottom:345.547067pt;}
.y8b{bottom:351.627067pt;}
.y59{bottom:351.627200pt;}
.y25{bottom:352.107067pt;}
.y9d{bottom:358.107200pt;}
.y72{bottom:363.947067pt;}
.y92{bottom:369.867067pt;}
.y58{bottom:370.027067pt;}
.y24{bottom:370.507067pt;}
.y9c{bottom:376.507200pt;}
.y71{bottom:382.347067pt;}
.y91{bottom:388.267067pt;}
.y57{bottom:388.427067pt;}
.y23{bottom:388.907067pt;}
.y9b{bottom:399.067200pt;}
.y0{bottom:403.333333pt;}
.y19{bottom:403.627067pt;}
.y56{bottom:406.827067pt;}
.y93{bottom:418.000000pt;}
.y9a{bottom:423.947200pt;}
.y8a{bottom:425.067067pt;}
.y55{bottom:425.227067pt;}
.y22{bottom:438.426800pt;}
.y20{bottom:440.986533pt;}
.y89{bottom:443.467067pt;}
.y54{bottom:443.627067pt;}
.y99{bottom:446.747200pt;}
.y21{bottom:454.027200pt;}
.y1f{bottom:456.587067pt;}
.y53{bottom:461.867067pt;}
.y6f{bottom:462.027067pt;}
.y98{bottom:469.547067pt;}
.y52{bottom:480.427067pt;}
.y1a{bottom:492.347067pt;}
.y97{bottom:494.187067pt;}
.y51{bottom:498.827067pt;}
.y1e{bottom:512.986533pt;}
.y50{bottom:517.227067pt;}
.y96{bottom:517.227200pt;}
.y1c{bottom:522.426533pt;}
.y1d{bottom:528.587067pt;}
.y4f{bottom:535.627067pt;}
.y88{bottom:535.627200pt;}
.y1b{bottom:538.027067pt;}
.y4e{bottom:554.027067pt;}
.y87{bottom:554.027200pt;}
.y95{bottom:572.187200pt;}
.y4d{bottom:572.347067pt;}
.y86{bottom:572.347200pt;}
.y18{bottom:589.307067pt;}
.y4c{bottom:590.747067pt;}
.y85{bottom:590.747200pt;}
.y17{bottom:607.707067pt;}
.y4b{bottom:609.147067pt;}
.y84{bottom:609.147200pt;}
.y16{bottom:626.027067pt;}
.y6e{bottom:627.387067pt;}
.y4a{bottom:627.547067pt;}
.y83{bottom:627.547200pt;}
.y15{bottom:644.427067pt;}
.y49{bottom:645.947067pt;}
.y82{bottom:645.947200pt;}
.y14{bottom:662.827067pt;}
.y48{bottom:664.347067pt;}
.y90{bottom:664.347200pt;}
.y13{bottom:681.227067pt;}
.y47{bottom:682.747067pt;}
.y6d{bottom:682.747200pt;}
.y12{bottom:700.747067pt;}
.y46{bottom:701.147067pt;}
.y6c{bottom:701.147200pt;}
.y45{bottom:719.547067pt;}
.y6b{bottom:719.547200pt;}
.y11{bottom:720.347067pt;}
.y44{bottom:737.947067pt;}
.y6a{bottom:737.947200pt;}
.y10{bottom:738.667067pt;}
.y43{bottom:756.347067pt;}
.y69{bottom:756.347200pt;}
.yf{bottom:758.267067pt;}
.y42{bottom:774.747067pt;}
.ye{bottom:777.787067pt;}
.y41{bottom:793.147067pt;}
.yd{bottom:797.307067pt;}
.y40{bottom:811.547067pt;}
.yc{bottom:816.907067pt;}
.y3f{bottom:829.947067pt;}
.yb{bottom:836.427067pt;}
.y94{bottom:848.187067pt;}
.y3e{bottom:848.347067pt;}
.ya{bottom:855.947067pt;}
.y3d{bottom:866.747067pt;}
.y9{bottom:875.547067pt;}
.y3c{bottom:885.147067pt;}
.y8{bottom:895.067067pt;}
.y3b{bottom:903.547067pt;}
.y7{bottom:914.587067pt;}
.y3a{bottom:921.947067pt;}
.y6{bottom:934.187067pt;}
.y39{bottom:940.347067pt;}
.y5{bottom:952.427067pt;}
.y38{bottom:958.747067pt;}
.y4{bottom:970.987067pt;}
.y37{bottom:977.147067pt;}
.y3{bottom:989.387067pt;}
.y36{bottom:995.547067pt;}
.y2{bottom:1008.187333pt;}
.y8f{bottom:1011.333333pt;}
.y81{bottom:1013.787067pt;}
.y35{bottom:1013.947067pt;}
.y1{bottom:1029.627067pt;}
.y34{bottom:1032.347067pt;}
.h9{height:0.666667pt;}
.h6{height:23.102326pt;}
.h8{height:27.005928pt;}
.h4{height:27.667457pt;}
.h3{height:31.461907pt;}
.h5{height:34.457852pt;}
.h2{height:40.143398pt;}
.ha{height:95.333333pt;}
.h1{height:182.666667pt;}
.h7{height:470.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:174.666667pt;}
.w4{width:270.000000pt;}
.w1{width:384.000000pt;}
.w2{width:626.666667pt;}
.w0{width:793.626667pt;}
.xf{left:106.000000pt;}
.x3{left:113.440000pt;}
.x13{left:120.000000pt;}
.x11{left:133.280000pt;}
.x16{left:134.240000pt;}
.x14{left:136.080000pt;}
.x4{left:137.440000pt;}
.x15{left:142.240000pt;}
.x10{left:152.320000pt;}
.x5{left:161.440000pt;}
.xe{left:181.120000pt;}
.x12{left:184.480000pt;}
.x0{left:209.333333pt;}
.xb{left:234.400533pt;}
.xc{left:237.680000pt;}
.x1{left:244.240000pt;}
.xa{left:245.520000pt;}
.x2{left:398.797333pt;}
.x8{left:492.320000pt;}
.xd{left:494.560000pt;}
.x6{left:500.240000pt;}
.x9{left:525.200267pt;}
.x7{left:526.080000pt;}
}
